To our shareholders
It was a challenging year for most companies, including our
own. The economy, already weak at the outset of the year, fell
into a full-fledged recession in the spring. Then came the tragedy
of September 11. This tested the strength and resilience of the
international financial system. While financial institutions,
including our firm, passed the test with flying colors, subsequent
events, including the collapse of Enron, undermined confidence
in financial markets and raised serious questions about the
integrity of accounting practices.
Despite these challenges, over the course of 2001, we
continued to build and enhance the competitiveness of the newly
created JPMorgan Chase. I am pleased to report that:
 We moved with great speed and purpose in executing a
massive and complex merger, melding two great organizations
into one. Our employee polls show a tremendous level
of internal support for the new firm.
 In the midst of a massive merger integration effort, we
gained share in most of our client and product activities,
including global mergers and acquisitions, the origination of
bond issues, loan syndications and derivatives. In doing so,
we demonstrated the value of our expanded franchise to
clients in the face of difficult and volatile market conditions.
 We aggressively reduced expenses and increased our goal
for merger-related cost savings from $2.0 billion to
$3.8 billion. By the end of 2001, we had captured more
than three-quarters of our expected savings.
Nevertheless, our 2001 results were disappointing. Combined
with declining stock markets and a sharp reduction in the volume
of mergers and acquisitions and initial public offerings, the
recession made for a weak revenue environment for our investment
banking, asset management and custody businesses.
In addition, we had substantial losses in JPMorgan Partners, our
private equity business. Lastly, there was an overall decline in
credit quality in 2001, affecting both commercial and consumer
credit. All of these factors weighed heavily on our results in 2001
and will most likely extend into 2002.
We are dealing with all the issues in front of us, and we
are doing so from a position of considerable strength. Our cash
operating return on equity in 2001 was 10%  well below our
target. Excluding the losses in JPMorgan Partners, historically a
very profitable business, our cash operating return on equity was
a more respectable 15%. Our Tier 1 capital ratio at year-end was
8.3%  well above the Federal Reserves standard for a wellcapitalized
institution. Finally, the credit performance of our
loan portfolio, both commercial and consumer, held up
better than industry averages. At year-end, nonperforming assets
represented about 10% of equity, better than most of our peers.
By contrast, the comparable ratio for certain of our predecessor
JPMorgan Chase 2001 Annual Report 3
institutions in the early 1990s, the last recession in the U.S.,
was more than 100%. In addition, commercial loan charge-offs
against loans outstanding were 87 basis points in 2001,
compared with 101 basis points for our peer group.
As we move beyond the current difficult credit cycle, there
is much opportunity for improvement. Continuing progress in
reducing costs and increasing productivity will result in a higher
proportion of revenues flowing to the bottom line. We expect
our private equity business, which historically has generated
outstanding returns, to return to profitability. We have realigned
this business to reduce and diversify our risk by creating new
private equity funds that enable us to invest our capital alongside
our clients.
Our firm brings together an extraordinary breadth of
capabilities  in investment banking, operating services, private
delivery. We also believe that our diversified business model,
combining wholesale and consumer financial services, will give us
more growth opportunity and earnings stability over time.
Let me begin with our global investment banking business,
which accounts for nearly half of our total revenues, because the
strategic landscape in this area could not be any clearer. The
number of full-service firms in this field has been declining, and
those that remain are becoming more and more capable.
A handful of major global firms are emerging as the leaders in
this sector, and we are among them.
The must-haves to be a leader in the wholesale space are
clear. Scale in terms of capital, clients and products is the first
must-have. JPMorgan Chase has all of those attributes. We are
one of the largest banks in the world in terms of revenues, total
assets, income and market capitalization.
banking, asset management, private equity, and retail and
middle market financial services. There is no question we have a
tremendous strategic platform. It is combined with a strong
commitment to financial discipline and rigorous risk management
across all of our businesses.
Even though we are going through one of the most difficult
environments in recent times, I have never been more confident
in the future of the firm.
Vision and strategy
By delivering our broad, deep and integrated global
capabilities in a timely, efficient and creative manner, we expect
to create exceptional value for our shareholders, clients and
employees. We see three strategic requirements to succeed:
scale, leadership positions, and integrated talent and product
In addition, nearly half of our revenues and income in wholesale
banking comes from our activities outside the U.S. With a
strong presence in Europe, Asia and Latin America, we have the
size and the reach to act as an integrated, full-service provider to
corporations, governments and other institutions on a global basis.
But size alone is not enough. The second must-have is leadership
positions across a wide range of products and services,
from syndicating loans, to underwriting bond and equity issues,
to trading securities and advising clients on mergers and acquisitions
and other complex business transactions. Our model
enables us to provide creative and integrated solutions to globally
oriented clients. As a result of our many leadership positions and
our deep relations with clients, we are able to act on their behalf
in taking advantage of windows of opportunity that may open
in one area just as they are slamming shut in another. That happened
in 2001 in a sudden shift from equities to bonds as the
4 JPMorgan Chase 2001 Annual Report
preferred method of raising capital for many companies. We
have essentially all of the pieces. Now we must prove that we
can provide seamless and superb execution.
The ideal firm  the firm we have visualized in our minds
eye as the new model for success  combines the breadth and
clout of a big firm with the creativity and agility of a high-quality
niche player. From a full gamut of leadership positions, with the
insight that comes from a close working relationship with the
client and as a result of the ability to act truly as one team,
our people should be able to propose and deliver the exact right
combination of products and services in any market, in any
economic conditions, anywhere in the world. That is the essence
of the third must-have: integrated talent and product delivery.
As part of this integrated delivery, the capability to use
our balance sheet intelligently to help our clients will, I believe,
become an increasingly important differentiation in gaining
market share against our competitors that do not have this
capability.
During 2001, we completed a number of complex transactions
for clients that illustrate the power and potential of such
a model. To cite one example, we were the lead arranger on a
$1 billion-plus financing package that enabled a major Japanese
automobile company to build a new assembly plant in the U.S.
By combining investor coverage between JPMorgan teams in
New York and Tokyo, our firm was able to provide 24-hour
support and close an extremely complex transaction with several
interlocking components (a syndicated loan, sale/leaseback and
commercial paper) within a very tight time frame. At the same
time, this was a transaction that depended from the start upon a
close, top-level and long-established relationship between our
firm and the client.
There are abundant opportunities for synergy across many
of our businesses and multiple avenues for creating additional
value for existing and new clients. Our clients can benefit from
our unique capabilities in investment banking, investment management
and private banking, treasury and securities services,
and private equity investing. And our global client base of corporations,
governments and high net worth individuals is second
to none.
But that is not all there is to JPMorgan Chase. We also have
a powerful and multi-faceted retail financial services franchise.
While our wholesale businesses are known globally as JPMorgan,
our retail businesses market themselves under the Chase name.
Like our wholesale businesses, our retail businesses maintain
leadership positions in key products and activities, have broad
scale and demonstrate a real commitment to delivering the
greatest value to the customer. In retail, as in wholesale, we are
known for technological excellence  both in the quality of
back-office infrastructure and in the knowledge and expertise of
our people.
Chase ranks among the leaders in the U.S. marketplace in
credit cards, mortgage lending and auto finance. We have more
than 27 million credit card accounts across the U.S., are the
number one originator of auto loans (excluding the finance
operations of the auto companies themselves) and are one of the
leading originators of mortgages. Chase is a broad-scale and
extremely efficient provider of these important personal financial
services.
At a regional level, we have strong branch networks in the
tri-state area of New York, New Jersey and Connecticut as well
as in Texas. In the tri-state area, we are number one in deposit
share and number one in middle market and small business
lending and finance.
Finally, through Brown & Company, we have a profitable
online brokerage operation geared to high net worth individuals.
Though small, Brown & Company operates on a national level
and represents a vehicle for potential future growth.
While the market for financial services is far more fragmented
on the retail side than it is in wholesale, certain fundamentals
apply in both worlds. One is the importance of flawless execution.
That is why we are using the Six Sigma approach to drive
improvements in quality and efficiency throughout JPMorgan
Chase. Whether the product is a $50,000 mortgage or a multibillion-
dollar underwriting, we aim to get everything right the
first time. Similarly, in all of our businesses, we have invested
heavily  not just in systems but in the education of our people
 in making the best and most creative use of technology.
In wholesale and retail financial services alike, our simple
goal is to provide best-in-class products and integrated solutions
that meet the complete financial needs of all of our clients and
customers. Certainly, that is the way all of us at JPMorgan Chase
felt in the days and weeks following September 11. The response
of our people throughout the firm in tending to clients of every
description was nothing short of extraordinary. They did everything
from opening a business recovery center, to speeding the
refinancing of a major airline, to working double shifts in London
and Tokyo to keep the worlds foreign exchange and payments
system working.
One firm  one team
Formally concluded on the last day of 2000, the merger of
J.P. Morgan and Chase Manhattan brought together two of the
greatest names in banking  with a combined history spanning
hundreds of years.
Not only was ours one of the most complex mergers in the
history of financial services, but it also has been the most swiftly
and fully executed of mergers. We did not wait to break down
boundaries and build new teams and organizations from the
ground up: We entered into this merger with a mindset of equality
and inclusiveness. It helps, I believe, that we had a decades
worth of prior experience in putting together large mergers and
acquisitions. Our attitude is simply this: Pick the best people. Pick
the best systems. Pick the best strategy. And do not wait to make
JPMorgan Chase 2001 Annual Report 5
the tough decisions that have to be made to cut costs and
capitalize on opportunities for top-line growth.
We also have put a huge emphasis on communications
 on creating a common culture and aligning all our people
around the vision and strategy. People want to be part of a
team, and they especially want to be part of a winning team. At
JPMorgan Chase, the vast majority of our employees responding
to internal polls have signaled strong satisfaction with and commitment
to the new firm. Clearly, most can see we are building a
winning platform, and they are excited to be part of it.
We have launched a broad range of leadership initiatives
across the firm, including LeadershipMorganChase, our own
version of a leadership and cultural learning center. Jack Welch,
former chairman of General Electric  who is both a great
leader and a great teacher  is acting as an advisor to us in
this and other endeavors involving leadership development.
LeadershipMorganChase will be an important tool in creating a
strong common culture that capitalizes on opportunities for
synergy across our firm and enables us to achieve true leadership
in global financial services.
In conclusion
This past year also witnessed significant change in our
senior management, as Sandy Warner retired as Chairman of the
Board. His leadership and dedication helped create a smooth
transition as two firms became one. I want to thank him for his
invaluable partnership and for helping to create a foundation
upon which our team will build. In addition, Marina Whitman,
professor of business administration and public policy at the
University of Michigan, will retire from our Board of Directors on
the eve of the 2002 Annual Meeting of Stockholders. I deeply
appreciate the counsel and guidance she has provided for the
past 29 years.
JPMorgan Chase is entering a new era. No longer are we
consumed with the task of putting together the different pieces
needed to achieve our vision of a richly diversified firm that will
be one of the true leaders in global banking. We essentially have
all of those capabilities in-house. We have built a tremendous
platform. So now our task is to deliver  to perform. I am very
confident of our ability to do just that.
William B. Harrison, Jr.
Chairman and Chief Executive Officer
March 1, 2002